{
    "python.pythonPath": ".venv/bin/python",
    "python.autoComplete.extraPaths": ["${workspaceFolder}/app"],
    "python.linting.enabled": true,
    "python.formatting.provider": "black",
    "python.linting.pylintEnabled": true,
    "python.linting.pylintPath": ".venv/bin/pylint",
    "python.linting.lintOnSave": true,
}